
/*
===== CONTENTS: TDK株式会社　企業情報 ===================

	1: CLEARFIX
	2: PRINT STYLE

==========================================================
*/

/*
===== 1: CLEARFIX ==========================================
*/
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}
/**/


/*
===== 2: PRINT STYLE =======================================
*/

@media print {

	#topicPath,
	#fnv ul {
		font-size:  0.65em;
		}

	#copy {
		font-size:  0.7em;
		}

	.txt {
		font-size: 0.9em;
		line-height: 1.5em;
		}

	.txt002 {
		font-size: 0.8em;
		line-height: 1.4em;
		}
	.txt003 {
		font-size: 0.75em;
		line-height: 1.5em;
		}
	.txt004 {
		font-size: 0.7em;
		line-height: 1.3em;
		}

	.txt101 {
		font-size: 1.0em;
		line-height: 1.5em;
		}
	.txt102 {
		font-size: 1.1em;
		line-height: 1.5em;
		}
	.txt103 {
		font-size: 1.2em;
		line-height: 1.5em;
		}


	#wnList .wnDay {
		width: 112px;
		font-size: 0.8em;
		}
	#wnList .wnCate {
		width: 95px;
		font-size: 10px;
		}
	#wnList .wnTxt {
		width: 540px;
		font-size: 0.8em;
		}

	#topCont dl {
		height: 110px;
		}
	#topCont dt {
		font-size: 0.8em;
		line-height: 1.3em;
		}
	#topCont dd {
		font-size: 0.75em;
		line-height: 1.4em;
		}

	body.wn #wnList .wnTxt {
		width: 575px;
		font-size: 0.9em;
		}


	#newsList .newsDay {
		width: 120px;
		}
	#newsList .newsTxt {
		width: 450px;
		}


	.pro00Box #pro00New p {
		line-height: 1.6em;
		}

	.pro02Ttl02 h2 {
		font-size: 1.2em;
		line-height: 1.2em;
		}

	#leftNavi {
		border-bottom: none;
		}

	*+html body .inqFaq dd img.inLin {
		position: relative; top: -18px;
		}
	* html body .inqFaq dd img.inLin {
		position: relative; top: -18px;
		}

	}
